@font-face {
  font-family: 'museosans500';
  src: url('../../../Content/assets/fonts/museosans_500-webfont.eot');
  src: url('../../../Content/assets/fonts/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
       url('../../../Content/assets/fonts/museosans_500-webfont.woff2') format('woff2'),
       url('../../../Content/assets/fonts/museosans_500-webfont.woff') format('woff'),
       url('../../../Content/assets/fonts/museosans_500-webfont.ttf') format('truetype'),
       url('../../../Content/assets/fonts/museosans_500-webfont.svg#museo_sans500') format('svg');
  font-weight: normal;
  font-style: normal;

}




@font-face {
  font-family: 'museoslab500';
  src: url('../../../Content/assets/fonts/museo_slab_500-webfont.eot');
  src: url('../../../Content/assets/fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
       url('../../../Content/assets/fonts/museo_slab_500-webfont.woff2') format('woff2'),
       url('../../../Content/assets/fonts/museo_slab_500-webfont.woff') format('woff'),
       url('../../../Content/assets/fonts/museo_slab_500-webfont.ttf') format('truetype'),
       url('../../../Content/assets/fonts/museo_slab_500-webfont.svg#museo_slab500') format('svg');
  font-weight: normal;
  font-style: normal;

}
 

html {
    scroll-behavior: smooth !important;
}
body {
  font-family: "museosans500","Roboto",sans-serif;
}
body.bgcolor {
	height: 100%;
  background: #d8d8d7;
  

}

.rating {
  text-align: left;
  margin-top: 0;
  position: relative;
  width: 100%;
  float: left;
}
.hidden {
  opacity: 0;
}
.star {
  display: inline-block;
  margin: 0 5px;
  font-size: 24px;
  color:#aaa;
   position: relative;
   height:24px;
}
.feedbackmod  label{font-size: 14px !important;}

ul.topbarstar{ padding:0px; margin:0px; margin-top:0px;}
ul.topbarstar li{   padding:0; margin:-21px 0px 10px 0;
   list-style: none; display:inline-block;  color:#ffa520}
   ul.topbarstar li img{margin-left:-4px;}
ul.topbarstar li:nth-child(1){font-size: 30px;}
ul.topbarstar li:nth-child(2){font-size: 35px;}
ul.topbarstar li:nth-child(3){font-size: 40px;}
ul.topbarstar li:nth-child(4){font-size: 45px;}
ul.topbarstar li:nth-child(5){font-size: 50px;}


p{line-height: 18px;;}

.rating.star.topstar .full{cursor: no-drop !important;}
.rating.star.topstar{height: 61px;line-height: 82px;   margin-bottom: 0;}
.star_rating.fillstar .rating .full {background-color: transparent; color:#ffa520}
.star_rating.fillstar .rating label:nth-child(2):before{font-size: 80px;}
.star_rating.fillstar .rating label:nth-child(4):before{font-size: 70px;}
.star_rating.fillstar .rating label:nth-child(6):before{font-size: 60px;}
.star_rating.fillstar .rating label:nth-child(8):before{font-size: 50px;}
.star_rating.fillstar .rating label:nth-child(10):before{font-size: 40px;}

.star_rating.fillstar .rating label:nth-child(2){width: 60px;}
.star_rating.fillstar .rating label:nth-child(4){width: 50px;}
.star_rating.fillstar .rating label:nth-child(6){width: 40px;}
.star_rating.fillstar .rating label:nth-child(8){width: 35px;}
.star_rating.fillstar .rating label:nth-child(10){width: 30px;}

.star.hidden {
  opacity: 0;
}
.full:before {
  font-family: 'FontAwesome';
 
  display: inline-block;
  content: "\f005";
  position: relative;
  float: right;
  z-index: 2;
}
.half:before {
  font-family: 'FontAwesome';
  content: "\f089";
  position: absolute;
  float: left;
  z-index: 3;
}
.star-colour {
  color: #ffd700;
}
@-webkit-keyframes stretch-bounce {
  0% {
    -webkit-transform: scale(1);
 }
  25% {
    -webkit-transform: scale(1.5);
 }
  50% {
    -webkit-transform: scale(0.9);
 }
  75% {
    -webkit-transform: scale(1.2);
 }
  100% {
    -webkit-transform: scale(1);
 }
}/*
.selected:before {
  font-family: 'FontAwesome';
  display: inline-block;
  content: "\f005";
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(1);
  opacity: 1;
  z-index: 1;
}
.selected.pulse:before {
  -webkit-transform: scale(3);
  opacity: 0;
}
.selected.is-animated:before {
  transition: 1s ease-out;
} */
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{    color: #fff  !important;
  background: #224abe !important; border-radius: 50% ; border:none  !important;     padding: 4px 12px;;}

.filtermenu{margin-left:0px;     padding-left: 10px;}
.selecttbl tr th{ display: none;}
.selecttbl tr td{border-top: 1px solid #e3e6f0; padding-top:10px !important; padding-bottom:10px !important;}
.selecttbl .sorting_1{padding-left:15px; padding-right:10px;}
.selecttbl .sorting_1 input{margin-top:6px;}
.dataTables_wrapper .dataTables_filter{display:none;}
.dataTables_wrapper .dataTables_length{display:none;}
.selecttbl tr td p{ padding-bottom: 0px; margin-bottom: 0px; line-height: 20px !important;}
.score {
  font-family: arial;
  font-size: 20px;
  color: green;
  margin-top: 20px;
  margin-left: 50px;
}
.score-rating {
  vertical-align: sup;
  top: -5px;
  position: relative;
  font-size: 150%;
}
.total {
  vertical-align: sub;
  top: 0px;
  position: relative;
  font-size: 100%;
}
.average {
  font-family: arial;
  font-size: 20px;
  color: indianred;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.average .score-average {
  padding-top: 30px;
}
.mb-1{ margin-bottom: 0.3rem !important;}

.ratingtext-het{ line-height:44px;}

.feedbacktbl tbody tr td:first-child{text-align: left;}
.feedbacktbl tbody tr td{text-align: center; padding:1px 5px}
.feedbacktbl tbody tr th{text-align: center; padding:1px 5px}
.w200{ width:200px}
.star.hidden{ display:none}
.rating.firstrating{ margin-top:-15px}
.rating.firstrating .star:nth-child(2){ font-size:25px; height: 60px; line-height: 80px;}
.rating.firstrating .star:nth-child(3){ font-size:30px; height: 60px; line-height: 80px;}
.rating.firstrating .star:nth-child(4){ font-size:35px; height: 60px; line-height: 80px;}
.rating.firstrating .star:nth-child(5){ font-size:40px; height: 60px; line-height: 80px;}
.rating.firstrating .star:nth-child(6){ font-size:45px; height: 60px; line-height: 80px;}

.dashboard-recordaudio #nowPlay{ display: none;}
.dashboard-recordaudio #tracks{ display: none;}
.dashboard-recordaudio .playlisthos{margin-bottom:0px;}
.dashboard-recordaudio .plTitle .small.text-gray-500{margin-bottom:0px; padding-bottom: 0px;} 
.dashboard-recordaudio #plList li { height:  65px; padding-top:5px }
.dashboard-recordaudio  #audiowrap{padding:0px;     height: 40px;
  overflow: hidden;}
  .dashboard-recordaudio audio{height:40px;}
.timezone select{ border:none; width:75px; background-color: transparent;}
.timezone{ display: inline-block; padding-top:14px; width: 55px; margin-top:9px;}
.timezone .custom-select   {color:#3c509c !important; margin-top: -7px;}
.p_a_l_20{position: absolute;; left:12px; width: 37px;}
#txt{ width:70px; display: inline-block; text-align: right;}
.navbar-nav.sidebar{position: relative;}
.text-center.d-none.d-md-inline{ position: absolute;right: -18px; z-index: 9;}
.sidebar-dark #sidebarToggle::after {
  color:#283d92;
}
.sidebar-dark #sidebarToggle {
  background-color: rgba(255, 255, 255, 0.9);
}
.sidebar-dark #sidebarToggle:hover {
  background-color:#283d92;
}
.sidebar-dark #sidebarToggle:hover::after {
  color:#fff;
}
.sidebar-dark.toggled #sidebarToggle::after {
 color:#283d92;
}
.sidebar-dark.toggled #sidebarToggle:hover::after {
  color:#fff;
 }
.box{
 
  display: none;
 
}
.bootstrap-select .bs-ok-default::after {
  width: 0.3em;
  height: 0.6em;
  border-width: 0 0.1em 0.1em 0;
  transform: rotate(45deg) translateY(0.5rem);
}
.issuelist .multiselect-container.dropdown-menu.show{ max-height:300px; overflow-x: hidden;
  overflow-y: scroll; min-width:200px}

  .input-group.date .input-group-addon{    background: #e6e9ee;
    padding: 7px 8px;
    border-top-right-radius: 0.35rem;
    border-bottom-right-radius: 0.35rem;
    border: 1px solid #d2dde9;
    border-left: none;}
.notificaitons .notsearch{border-top-left-radius: 0;
  border-bottom-left-radius: 0; height:40px}
  .issuelist.multidropdown ul.multiselect-container li .checkbox{
    padding:0px 20px;
    
      }
      .issuelist  .multiselect-item.multiselect-filter{ display:none}

      .issuelist .multiselect-item.multiselect-all a.multiselect-all  label.checkbox    {padding:0px 10px !important}

  .issuelist .multiselect-container.dropdown-menu.show .multiselect-item.multiselect-group label{
padding:0px 10px;

  }
  .notificaitons .pagination{    margin: 0px auto; width: 250px;}
  .notificaitons .pagination li a{padding: 6px 12px; border-radius: 50%;  font-size: 16px;     font-weight: bold;  text-decoration: none;}
  .notificaitons .pagination li.active a{color:#fff; background:#224abe}
  .notificaitons .dropdown-item {
    white-space: normal;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    padding-left:0px;
    padding-right:0px;
 
    border-bottom: none;
    line-height: 1.3rem;
}
.notificaitons .table th, .table td{ padding:0 ; border:none}
 
.notificaitons .table tr td a{ padding-left:0px; padding-right:0}
.notificaitons tr td  .dropdown-item{ border-top: 1px solid #e3e6f0;}
.notificaitons  tr:first-child td .dropdown-item { border-top: 0px solid #e3e6f0;}
.form-control {
  display: block;
  width: 100%;
  height: calc(1.80em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.25;
  color: #9aa5b3;
  background-color: #fff;
  background-clip: padding-box;
  border:1px solid #d2dde9;
  border-radius: 0.35rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
textarea.form-control {
  display: block;
  width: 100%;
  height:112px !important;
  padding: 0.375rem 0.75rem;
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.25;
  color: #9aa5b3;
  background-color: #fff;
  background-clip: padding-box;
  border:1px solid #d2dde9;
  border-radius: 0.35rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
textarea.form-control.cust1{ height:70px !important;}
input[type=text].form-control{height:40px;}
.notificaionsearch  { width: 100%; max-width: 450px; float:right}
label {
  display: inline-block;
  margin-bottom: 0.1rem;
}
.btn-primary.smll-btn{padding: 0.27rem 1.3rem;
  font-size: 14px;}
.cmn-from-blk label{color:#465d6b; font-size:15px;}
.cmn-from-blk .input-group.date span.input-group-addon{background:#e6e9ee; padding:7px 8px;  
  border-top-right-radius : 0.35rem;
  border-bottom-right-radius: 0.35rem;
  border:1px solid #d2dde9; border-left:none;
  
  }
  .fontsize15{font-size:15px !important}
  .smalltxt{ font-size: 14px; font-style: italic; color:rgb(192, 192, 192)}
  .pad0{padding:0px !important}
  .filter-ttile{ padding:15px 0px 0px 20px}
  .filter-cat{padding:0px 20px 20px}
  .filter-cat h5{font-style: normal;
    font-weight: 400;
    text-transform: uppercase;
    color: #222;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: .5px;
    margin-bottom: 8px;
    padding-right: 14px;
  }
  hr.line{border:1px solid #f0f0f0}
  .filter-result{padding:20px}
  .dropdown-menu.orderby li{ padding:3px 10px}
.shadow2{position: relative;
  background: #fff;
  box-shadow: 0 1px 8px 0 rgba(0,0,0,.06);}
  
  .shadow1 {
    box-shadow: 0 0.07rem 0.20rem 0 rgba(10, 10, 10, 0.15) !important;
}
  .cmn-from-blk .form-row.shadow1{ background:#fff; border-radius: 2px; padding:10px; margin-bottom: 15px !important;}
  .cmn-from-blk .form-row.shadow1 h4{ font-size:15px;letter-spacing: 0.5px; color:#283d92; font-weight: bold; margin-bottom: 0px;text-transform: uppercase;}
  .cmn-from-blk .form-row.shadow1 .form-group {
    margin-bottom: 0.4rem;
    margin-top: 0.1rem;
}
  h4.subtitle{ font-size:18px; color:#5a5c69 !important;  padding-top:10px}
.mdl-custom .modal-header .modal-title{ width:100%; text-align:center; color:#fff}
.mdl-custom .modal-header .close{color:#fff}
.mdl-custom .modal-header{background:#1b9dcf}
.mdl-custom .modal-body{border-top:1px solid #fff; padding-bottom:10px;  border-bottom:1px solid #e6e6e6}
.mdl-custom .modal-footer {float:right;}
  .subject-info-box-1,
.subject-info-box-2 {
  float: left;
  width: 45%;
}
.additional-btn{ padding:8px 10px !important; margin-top: 25px !important;}
.subject-info-box-1 select,
.subject-info-box-2 select {
  height: 200px;
  padding: 0;
}
.subject-info-box-1 select option,
.subject-info-box-2 select option {
  padding: 4px 10px 4px 10px;
}
.subject-info-box-1 select option:hover,
.subject-info-box-2 select option:hover {
  background: #EEEEEE;
}
.subject-info-arrows {
  float: left;
  width: 10%;
}
.subject-info-arrows input {
  width: 70%;
  margin-bottom: 5px;
}

.multiselect-selected-text{white-space: break-spaces;}
.cust-rating .btn-warning { background:transparent; border:none;box-shadow:none;}
.cust-rating .btn-warning .fa.fa-star{ color:#f6c23e}
.cust-rating .btnrating{ padding:0px;  border:none;box-shadow:none;}
.cust-rating{ margin-bottom:0px;}
.max-w-350{ max-width: 350px;}

.input-group.date.custdate input { 
  background-image:url(../img/calender.jpg);
  background-position: right 5px  top 7px;  
  background-repeat: no-repeat; 
}
.input-group.date.timebg input { 
  background-image:url(../img/TIME.jpg);
  background-position: right 5px  top 7px;  
  background-repeat: no-repeat; 
}

.btn.dropdown-toggle:focus {
  outline: none !important;
}
.radioheight{height:25px;}
.clearbtn{ background:#fff; border:1px solid #999; color:#999}
.multidropdown ul.multiselect-container  li .checkbox{ padding-left: 10px; padding-right:10px}
.multidropdown .multiselect-native-select .btn-group{border:1px solid #e3e6f0; border-radius: 2px; min-width:280px; max-width:100%; margin:5px 0px}
.feedbackmod .modal-header{background: #1b9dcf;}
.feedbackmod .modal-header .modal-title{color:#fff}
.feedbackmod .modal-header .close{color:#fff}
.feedbackmod .modal-body{padding:1rem 1rem;}
.feedbackmod p.text-intro{padding-bottom:0px; padding-top:10px;  margin-bottom:0px; font-weight: bold;}
.subject-info-arrows{margin-top: 25px;}
.subject-info-arrows .btn.btn-info{ padding:0px; margin-bottom: 2px; border-radius: 3px; height: 25px;}
.height105{height:105px !important;}
.top-menu  a.sidebar-brand span{ font-size: 24px; font-weight: 300; text-transform: uppercase; 
    letter-spacing: 1px; text-decoration: none; padding-left: 20px;}
.top-menu  a{ text-decoration: none;}
.profile-txt {font-weight: normal;}
.static-top {background: #283d92;}
.provider-bk ul{ padding:0px 0px 0px 15px; margin:0px}
.provider-bk ul li{ padding:10px 20px; margin:0px; display: inline-block; 
    border-right:1px solid #3c509c;
    font-size: 15px;
    font-weight: normal;
    color:#fff;
}
.topbar.provider-bk  {height:3rem}
.topbar.provider-bk .nav-item .nav-link {height:3rem}
.topbar.provider-bk ul li{ padding:0px 20px; 
 
}

.dailydd .hname{color: #4e73df;}
.dailydd p{padding-bottom: 0px; margin-bottom:0px;}
.provider-bk ul li:first-child{padding-left: 0px;}
 
.provider-bk ul li:first-child{ border:none; padding:10px 0}
.provider-bk ul li:nth-child(2){  padding:10px 15px 10px 10px}
.provider-bk ul li .fa-calendar-alt{ font-size: 20px; font-weight: normal; padding-left:0px; color:#fff}
.provider-avat img{ max-width: 35px; height:auto; border-radius: 100%; border:2px solid #fff}
.d-sm-flex.align-items-center.justify-content-between.mb-4{margin-bottom: 0.75rem !important;}
.stdtimer { padding:10px 0; margin:0px; color:#283d92; line-height:50px; font-weight: bold; width: 115px;}
.stdtimer span{ font-weight: normal;}
.color-yellow{ color:#e52410 !important}
.sidebar.toggled .nav-item .nav-link i{ font-size: 1.4rem;}
#content .container-fluid.mt-4{    margin-top: 0.75rem !important;}
.notification-blk   .d-flex{
    white-space: normal;
    padding: 5px 0 5px 0;
    padding-bottom: 0.5rem;
 
    border-bottom: 1px solid #e3e6f0;
    line-height: 1.3rem;
  }
  .u-connected{ background:#224abe;     margin: 0px 3px 7px 0px;
    vertical-align: middle; width:7px; height:7px; display: inline-block; border-radius: 50%;}

    .u-offline{ background:#3a3b45;     margin: 0px 3px 7px 0px;
      vertical-align: middle; width:7px; height:7px; display: inline-block; border-radius:  50%}


      .u-online{ background:green;     margin: 0px 3px 7px 0px;
        vertical-align: middle; width:7px; height:7px; display: inline-block; border-radius: 50%}      

        .u-idle{ background:#f6c23e;     margin: 0px 3px 7px 0px;
          vertical-align: middle; width:7px; height:7px; display: inline-block; border-radius:  50%}      
  
  .notification-blk   .d-flex:hover{ text-decoration: none;}
  .notification-blk   .d-flex:hover .bodycopy{color:#3c509c}
  .notification-blk  .card-body  { padding-bottom: 0px;padding-top:8px }
.no-pad{ padding:0px !important;}
.bodycopy{font-size: 16px; line-height: 18px;}
.load-more{padding:10px 0px 10px 0px; text-align:center !important; display:block;}
.DlySchedule{ margin-left:0px}
.DlySchedule ul.nav-tabs li a{padding:7px 15px; display: inline-block;}
.DlySchedule ul.nav-tabs li a.active{ background: #36b9cc; color:#fff;}
 .scheduler-title{margin-bottom: 0px; color:#4e73df}
 .DlySchedule .badge-secondary{ width: 100%; padding:10px 0; font-size: 1rem;}
 .DlySchedule ul { margin-bottom: 0;}
 .DlySchedule ul li.list-inline-item{ font-size:12px}
 .DlySchedule .she-date{ font-size: 10px;}
  .row-striped {
      padding: 15px 0;
  }
  .QualityScores table tr td{ padding:5px 10px; font-size:14px}
  .QualityScores table tr td span{color:#4e73df; font-weight: bold;}
  .na-blue{border: 1px solid #4e73df !important;}

  table.dataTable thead .sorting:after,
table.dataTable thead .sorting:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before {
bottom: .5em;
}
#scribesrt-tbl_wrapper{ overflow: scroll;}
.mn-wd85{min-width: 85px;}
.mn-wd160{min-width: 160px;}
  .search-container {
	position: relative;
	display: inline-block;
	margin: 4px 2px;
	height: 50px;
	width: 50px;
	vertical-align: bottom;
}
table.dataTable thead th, table.dataTable thead td {
  padding: 8px 16px 8px 8px;
  border-bottom: 1px solid #e0e0e0;
}
table.dataTable tbody th, table.dataTable tbody td {
  padding: 6px;
}
.width100{ width:100%}
.pad10{ padding:10px;}
.pad20{ padding:20px;}


/* Misc.
================================================== */

.add-bottom { margin-bottom:20px !important; }
.left { float:left; }
.right { float:right; }
.center { text-align:center; }


/* Custom Styles
================================================== */

/* Highlight Styles */
::selection { background-color:#262223; color:#444; }


/* Audio Player Styles
================================================== */

/* Default / Desktop / Firefox */
#nowPlay .playlisthos,  #nowPlay .small.text-gray-500{display: none;}
 .redclr{color:#c80000}
.playlisthos{ padding-bottom: 0px; margin-bottom: 5px;  font-size: 14px ;line-height: 18px;  font-weight: normal;
    padding-top: 3px;  color: #5a5c69 !important;} 
    .plTitle .small.text-gray-500{ padding-bottom: 10px;}
#audiowrap { background-color:#231F20; width:100%;  }
#plwrap { margin:10px auto 0; }
#tracks { position:relative; text-align:left; }
#nowPlay { display:inline; }
#npTitle { margin:0; padding:5px 21px 10px; text-align:right; }
#npAction { padding:5px 21px 10px; position:absolute; }
#plList { margin:0; padding:0px; }
#plList li { background-color:#fff !important; border-bottom: 1px solid #e3e6f0; cursor:pointer; display:block; margin:0; padding:10px 0 53px; }
#plList li:hover { background-color:#fafafa !important; }
.plItem { position:relative; }
.plSel .plTitle .playlisthos{color:#fff !important;}
.plSel .plTitle .small.text-gray-500{color:#fff !important}
.plTitle { left:50px; font-size: 14px; color:#3a3b45;
    line-height: 18px; font-weight: bold; overflow:hidden; position:absolute; right:65px; text-overflow:ellipsis; top:0; white-space:nowrap; }
.plNum { padding-left:10px; font-size: 14px; font-weight: bold; line-height: 18px;  }
.plLength { padding-left:21px; position:absolute; right:21px; top:0; font-size: 14px; font-weight: bold; line-height: 18px; }
.plSel,.plSel:hover { background-color:#262223!important; cursor:default!important; }
a[id^="btn"] { color:#C8C7C8; cursor:pointer; display:inline-block; font-size:24px; margin:0; padding:10px 10px; text-decoration:none; }
a[id^="btn"]:last-child { margin-left:-4px; }
 
a[id^="btn"]::-moz-focus-inner { border:0; padding:0; }

#plList li.plSel{ color:#fff;  background:#1b9dcf !important; border:1px solid #ececec}
#plList li.plSel .plTitle{color:#fff;}
#audiowrap{background: #f1f3f4 !important; border-radius: 5px; border:1px solid #aaa; padding:3px 0px 0px 0px; margin:0px;}

.sbt-btn{ padding:8px 20px}
/* Styles */
 
audio { margin-left:0; width:100%; }
#audiowrap { background-color:#fff; }
 
#plList li { background-color:#fafafa; }
#plList li:hover { background-color:#eee; }
.plSel,
.plSel:hover { background-color:#eee!important; }

audio
{
 
outline:none;
 
}
.dashboardcont .card-head {    padding: 1rem 1.25rem;
  margin-bottom: 0;
  background-color: #f8f9fc;
  border-bottom: 1px solid #e3e6f0; cursor: pointer;}
  .dashboardcont .card-head  h2{    color: #4e73df !important; font-size:16px;     font-weight: 700 !important;line-height: 1.2;}
 
  .accordion .card h2 {
    background: url(https://cdn0.iconfinder.com/data/icons/entypo/91/arrow56-512.png) no-repeat calc(100% - 10px) center;
    background-size: 16px;
    cursor: pointer;
    font-size: 18px;
  }
  .accordion .card h2.collapsed {
    background-image: url(https://cdn0.iconfinder.com/data/icons/arrows-android-l-lollipop-icon-pack/24/expand2-256.png);
  }
 
  .dasboard1{  padding:15px; position: relative;}
  .nmbr{     position: absolute;
    top: 0px;
    right: 20px;
    background: #283d92;
    padding: 2px 5px;
    color: #fff;
    font-size: 12px;
    border: none;
    border-radius: 0 0 5px 5px; ;}

  .dasboard1 h4{    font-size: 15px;
    letter-spacing: 0.5px;
    color: #283d92;
    font-weight: bold;
    margin-bottom: 0px;
    text-transform: uppercase;}
.nopad{padding:0px !important}
.dbbox{  background-color: rgba(40, 61, 146, 0.1); padding:5px 10px; position: relative; color:#283d92}
.dboxn{position: absolute;; top:0px; right:0px;   background-color: rgba(40, 61, 146, 0.8); color:#fff; padding:5px 10px;}
.mglass {
	display: inline-block;
	pointer-events: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
.record-audio-search{ position: relative;}
.record-audio-search .search-audio{ position: absolute; top:8px; right:15px;}
.record-audio-search .search-audio .search_icon i{color:#4e73df }
.record-audio-search .search-audio .search_icon{ position:absolute; top:3px; right:0px; height:32px;}
.record-audio-search .search-audio .search_icon:hover{ text-decoration: none; cursor: pointer;}
.scribe-log i{ font-size:3rem; padding:10px 0}
.scribe-log strong{ font-size:16px;}
.scribe-log h4{ font-size:20px}
.height2{height:10px}
.mtb-0{margin-top:0px; margin-bottom:0px;}
.ptb-0{padding-top:0px !important; padding-bottom:0px !important;}
.searchbar{
    margin-bottom: auto;
    margin-top: auto;
    height: 36px;
    background-color: #fff;
    border-radius: 2px;
    border:1px solid #e3e6f0;
    padding: 0px 33px 1px 0px;
  
    }

    .search_input{
    color: #676767;
    border: 0;
    outline: 0;
    background: none;
    width: 0;
    caret-color:transparent;
    line-height: 40px;
    transition: width 0.4s linear;
    }

    .searchbar:hover > .search_input{
    padding: 0 10px;
    width: 100%;
    caret-color:red;
    transition: width 0.4s linear;
    }

    .searchbar:hover > .search_icon{
    background: white;
    color: #e74c3c;
    }

    .search_icon{
    height: 40px;
    width: 40px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color:white;
    text-decoration:none;
    }
    .topbar .nav-item .nav-link i{ font-size: 18px;}
    .topbar .nav-item .nav-link .badge{margin-top: -.9rem;}
    .topbar .nav-item .nav-link i.fa-sticky-note{ color:#f6c23e !important }
    .topbar .nav-item .nav-link i.fa-bell{ color:#858796}
    .topbar .nav-item .nav-link i.fa-comments{ color:#1b9dcf}
    .topbar .nav-item .nav-link i.fa-phone{ color:#747575}

.notificaiotnlist .multiselect-native-select .btn-group{ width:100%;   min-width: auto !important;}
    
/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #adadad;}
input:-moz-placeholder { color: #adadad;}
input::-moz-placeholder { color: #adadad;}
input:-ms-input-placeholder { color: #adadad;}

textarea::-webkit-input-placeholder { color: #adadad;}
textarea:-moz-placeholder { color: #adadad;}
textarea::-moz-placeholder { color: #adadad;}
textarea:-ms-input-placeholder { color: #adadad;}

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #666666;
}

.txt2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #333333;
  text-transform: uppercase;
}

.bg1 {background-color: #3b5998}
.bg2 {background-color: #1da1f2}
.bg3 {background-color: #ea4335}



/*//////////////////////////////////////////////////////////////////
[ login ]*/
.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.container-login-n {
    width: 100%;  
    min-height: 70vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  

.wrap-login {
  max-width: 450px;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  padding:50px;
  min-width: 265px;
  width: 450px;
}

.field-icon {
  float: right;
  margin-left: -25px;
  margin-top: -25px;
  position: relative;
  z-index: 2;
}
.Copyright{ text-align: center}
.Copyright p{ font-size: 12px; text-align: center}
.login-icon{position: absolute; top:15px;}

/*------------------------------------------------------------------
[ Form ]*/

.login-form {
  width: 100%;
}

.login-form-title {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 35px;
  color: #333333;
  line-height: 1.2;
  text-align: center;
  padding-top:30px;
  font-weight: 300;
  text-transform: uppercase;
}



/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  border-bottom: 2px solid #d9d9d9;
}

.label-input100 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #333333;
  line-height: 1.5;
  padding-left: 0px;
}

.input100 {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #333333;
  line-height: 1.2;

  display: block;
  width: 100%;
  height: 45px;
  background: transparent;
  padding: 0 7px 0 43px;
}


/*---------------------------------------------*/
.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input100::after {
  content: attr(data-symbol);
  font-family: Material-Design-Iconic-Font;
  color: #adadad;
  font-size: 22px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: calc(100% - 20px);
  bottom: 0;
  left: 0;
  padding-left: 13px;
  padding-top: 3px;
}

.focus-input100::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background: #7f7f7f;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  
}


.input100:focus + .focus-input100::before {
  width: 100%;
}

.has-val.input100 + .focus-input100::before {
  width: 100%;
}

.input100:focus + .focus-input100::after {
  color: #a64bf4;
}

.has-val.input100 + .focus-input100::after {
  color: #a64bf4;
}


/*------------------------------------------------------------------
[ Button ]*/
.container-login-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.wrap-login-form-btn {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 25px;
  overflow: hidden;
  margin: 0 auto;

  box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -moz-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -webkit-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -o-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -ms-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
}

.login-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;
  background: #a64bf4;
 
  top: 0;
  left: -100%;
 
}

.login-form-btn {
   font-size: 16px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  width: 100%;
  height: 50px;
  background: #1b9dcf;
}

.wrap-login-form-btn:hover .login-form-bgbtn {
  left: 0;
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  bottom: calc((100% - 20px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 2px;
  pointer-events: none;

  font-family: 'Open Sans', sans-serif;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 16px;
  bottom: calc((100% - 20px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 8px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}


/*//////////////////////////////////////////////////////////////////
[ Social item ]*/
.login-social-item {
  font-size: 25px;
  color: #fff;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  margin: 5px;
}

.login-social-item:hover {
  color: #fff;
  background-color: #333333;
}

.login-logo{ text-align: center}

/*//////////////////////////////////////////////////////////////////
[ Responsive ]*/

@media (max-width: 576px) {
  .wrap-login {
    padding-left: 15px;
    padding-right: 15px;
    padding:0px 20px;
  }
 
} 

    @media (min-width: 768px){
        .sidebar.toggled .nav-item .nav-link span {
            font-size: 0.65rem;
            display: none;
        }
        .mt-res{
          margin-top: 25px;
        }
    }
    @media (max-width: 768px){
      .mt-res{
        margin-top: 0px;
      }
       
  }
  .pad10{padding:10px;}
  .dashboardtbl{ width:100%}
  .tbl-number{ text-align: right;}
.mt-0{margin-top:0px !important}
.filter-grid{padding:10px 10px; text-align: right;}
.filter-grid li{list-style: none; vertical-align: top; display: inline-block; margin-left:25px;}
.blu-bdr{    border: 1px solid #4e73df !important;}
.pad-filter1{ padding-top:10px;}    
.feedbacktbl {margin-top:10px !important}
.rating { 
  border: none;
  margin:0px;
  margin-bottom: 13px;
  float: left;
}
td .rating { margin-bottom: 0px;}

.rating > input { display: none; } 

.page-link {
 
  padding: 0.3rem 0.75rem;

}
.cust-tbl-daily-shedule {
  border-bottom: 1px solid #e0e0e0 !important;

}

.rating.star > label {
    color: #aaa;
    margin: 1px 10px 0px 0px;
    background-color: #ffffff;
    border-radius: 0;
    height: 38px;
    float: right;
    width: 34px;
 }
 tr td .rating.star > label{margin: 0}
fieldset.rating.star > label:before { 
    margin-top: 0;
    padding: 0px;
    font-size: 40px;
    font-family: FontAwesome;
    display: inline-block;
    content: "\2605";
    position: relative;
    top: -14px;
}
td fieldset.rating.star > label:before {font-size: 27px;}
.rating > label:before {
    margin-top: 2px;
    padding: 5px 12px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "";
}
.rating > .half:before { 
  content: "\f089";
  position: absolute;
}
.rating.star > label{
  background-color: transparent !important;
}
.rating > label { 
    color: #fff;
    margin: 1px 11px 0px 0px;
    background-color: #78e2fb;
    border-radius: 2px;
    height: 16px;
    float: right;
    width: 16px;
  
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { 
	background-color:#ffd700 !important;
  cursor:pointer;
} /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { 
	background-color:#ffd700 !important;
  cursor:pointer;
} 
.rating.star:not(:checked) > label:hover, /* hover current star */
.rating.star:not(:checked) > label:hover ~ label { 
  color:#ffd700 !important;
  background-color: transparent !important;
  cursor:pointer;
} /* hover previous stars in list */

.rating.star > input:checked + label:hover, /* hover current star when changing rating.star */
.rating.star > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating.star > input:checked ~ label:hover ~ label { 
  color:#ffd700 !important;
  cursor:pointer;
  background-color: transparent !important;
} 
.star_rating.topstar{
        width: 275px;
    margin: 0;
    
      
}
.star_rating{
        width: 230px;
    margin: 0;
    
      
}
.star_rating h2 {
  font-size: 27px;
  text-transform: uppercase;
}
.star_rating p {
  font-size: 17px;
  color: #78e2fb;
  clear: both;
  margin-bottom: 3px;
}
.star_rating h4 {
    font-size: 17px;
    color: #78e2fb;
    clear: both;
    margin-bottom: 3px;
    border-top: 2px solid red;
    padding-top: 16px;
    text-align: center;
}
.rating.star {
    margin-left: 0;
}
@media screen and (max-width: 500px){
  .star_rating {
    width: 100%;
    padding: 3px 8px 72px 6px;
  }
  .rating.star {
    margin: 0 auto;
    display: block;
    text-align: center;
    float: none;
  }
  .rating.star > label {
    margin: 1px;
    width: 19%;
  }
}
 